<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/chat_item_date"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingBottom="2dp"
    android:paddingTop="35dp"
    android:textAllCaps="true"
    android:textColor="@color/colorManatee"
    android:textSize="10sp"
    tools:ignore="SmallSp"
    tools:text="26 January 2017" />